@charset "utf-8";

/* 全ペ�Eジ共通�E枠絁E��持E��E*/
/*
body {
	margin:0;
	background-image:url(/Portals/0/resource/common/images/bg_all.gif);
	background-position:center top;
	}
*/
/*img {
	border:0px;
}*/
li img,p img{
	vertical-align:bottom;
}
.sch_icon img{ vertical-align:middle;}
.imgover{}
.iepngfix { behavior: expression(IEPNGFIX.fix(this)); }
form {
	margin: 0px;
	padding: 0px;
}


/* ヘッダー */
/*#head_area{
	background-color: #ffffff;
	background-image:url(/Portals/0/resource/common/images/bg_header.gif);
	background-position:top;
	background-repeat:repeat-x;
}*/
/*#header {
	width:798px;
	margin:0px auto;
}*/
/*
#logo {
	float: left;
	padding-top: 39px;
	padding-left: 22px;
	padding-bottom:39px;
	margin:0px;
}

#headlink {
	float: right;
	padding:0px;
	width:424px;
}
#headlink ul{
	list-style:none;
	margin:0px;
	padding:35px 0px 0px;
	background-image:url(/Portals/0/resource/common/images/bg_headlink.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#headlink ul li{
	float:left;
	width:88px;
	margin:0px;
	padding:0px;
}
#headlink ul li.last{
	width:72px;
}

#search {
	clear: right;
	padding-top:13px;
}

#search form {
	float: right;
	padding: 0px 20px 20px 0px;
}
#search input.text_area{
	margin:4px 8px 0px 0px;
	padding:1px;
	vertical-align:top;
	background-image:url(/Portals/0/resource/common/images/bg_search.gif);
	background-repeat:repeat-x;
	background-position:top;
	border:1px solid #CCCCCC;
	background-color:#FFFFF8;
}
#search input.button {
	margin:0px 0px 0px 0px;
	padding:0px;
	vertical-align:top;
}

#global_area{
	background-color:#913443;
	clear:both;
}
#globalnavi {
	clear: both;
	width:798px;
	margin:0px auto;
	padding:0px 12px;
	background-image:url(/Portals/0/resource/common/images/bg_global.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}

#globalnavi ul {
	line-height:0;
	margin:0px;
	padding:0px;
	list-style:none;
}

#globalnavi li {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}
*/
/* メインエリア */
/*
#wrap_area{
	clear:both;
	background-image:url(/Portals/0/resource/common/images/bg_wrap_area.gif);
	background-repeat:repeat-x;
	background-position:top;
}
#wrap_adjust{
	background-image:url(/Portals/0/resource/common/images/bg_wrapper.jpg);
	background-repeat:repeat-y;
	background-position:0px 0px;
	margin:0px auto;
	width:822px;
}
#wrapper{
	width:798px;
	padding:0px 12px;
	margin:0px auto;
	background-image:url(/Portals/0/resource/common/images/bg_wrap.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}


#gotop {
	padding: 40px 20px 40px 0;
	text-align: right;
	background-position: bottom;
	clear: both;
}
*/

/* フッター */

/*#footer {
	background-color:#943a41;
	margin:0px 12px;
	clear:both;
}

#footer ul{
	list-style:none;
	margin:0px;
	padding:22px 0px 15px 30px;
}
#footer ul li{
	margin:0px 35px 0px 0px;
	padding:0px;
	float:left;
}

#footer_btm{
	width:822px;
	margin:0px auto;
	background-image:url(/Portals/0/resource/common/images/bg_footer_bottom.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	height:15px;
	clear:both;
}
#footer_btm2{
	width:822px;
	margin:0px auto;
	height:15px;
	clear:both;
}

#copyright {
	text-align: center;
	font-size: 1em;
	padding:0px 0px 20px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#948E8E;
}
*/
.totop{
	clear:both;
	text-align:right;
	padding:30px 7px 50px;
	margin:0px;
}

/* 訪問老E��メニュー */
#visit_area{
	background-image:url(/Portals/0/resource/common/images/bg_visit.gif);
	background-repeat:no-repeat;
	background-position:top center;
	padding:4px 0px;
	margin:10px 0px 0px 0px;
}
#visit{
	background-color:#FFFFFF;
	padding:3px;
	width:159px;
	margin:0px auto;
}
#visit p{
	margin:0px;
}
#visit ul{
	margin:0px;
	list-style:none;
	background-color:#E7E7E7;
	padding:2px 5px 6px 5px;
}
#visit ul li{
	margin:3px 0px 0px 0px;
}

/* セカンド以陁E*/
#category{
	margin:0px;
}
#bread{
	margin:0px;
	background-image:url(/Portals/0/resource/common/images/bg_bread.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FBFBF6;
	padding:3px 0px 3px 12px;
}
#contents_area{
	background-image:url(/Portals/0/resource/common/images/bg_contents_area.gif);
	background-repeat:repeat-y;
	border-top:1px solid #E5E5E5;
}

#main {
	float: right;
	width: 600px;
	
}
#container{
	/*width:558px;
	margin-right:28px;
	margin-left:13px;*/
}
/*#container p{
	font-size:1.2em;
	line-height:1.7em;
}*/
/*#container */p.ltx{
	font-size:1.4em;
	line-height:1.7em;
}
/*#container */p.stx{
	font-size:85%;
	line-height:1.7em;
}
#submenu {
	float: left;
	width: 181px;
}
#submenu p{
	margin:0px;
}
ul.subnavi{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	background-image:url(/Portals/0/resource/common/images/bg_subnavi.gif);
	background-position:bottom left;
	background-repeat: no-repeat;
	overflow:hidden;
}
ul.subnavi li{
	font-size:1.2em;
	line-height:0;
	margin:0px;
	padding:0px;
}

ul.subnavi li.lv01{
	background-image:url(/Portals/0/resource/common/images/bg_subnavi.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}
ul.subnavi li.lv02{
	margin:0px 0px 0px 20px;
}
ul.subnavi li.lv02_a{
	background-image:url(/Portals/0/resource/common/images/bg_subnavi.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:20px;
	padding-bottom:10px;
}
ul.subnavi li.lv01 a{
	display:block;
	margin:0px;
	margin-right:1px;
	line-height:1.4em;
	padding:12px 0px 12px 34px;
	background-image:url(/Portals/0/resource/common/images/icon_navi01.gif);
	background-repeat:no-repeat;
	background-position:10px 50%;
	font-weight:bold;
	color:#4B4E5E;
	text-decoration:none;
	width:147px;/* IE6以下用 */
}
ul.subnavi li.lv01_a a{
	display:block;
	margin-right:1px;
	padding:12px 0px 12px 34px;
	background-image:url(/Portals/0/resource/common/images/icon_navi01.gif);
	background-repeat:no-repeat;
	background-position:10px 50%;
	font-weight:bold;
	color:#4B4E5E;
	text-decoration:none;
	line-height:1.4em;
	width:147px;
}

ul.subnavi li.lv01_a a:hover,ul.subnavi li.lv01_a a.on,ul.subnavi li.lv01 a:hover,ul.subnavi li.lv01 a.on{
	background-image:url(/Portals/0/resource/common/images/icon_navi02.gif);
	background-color:#FFFFFF;
	margin:0px;
}

ul.subnavi li.lv02 a,ul.subnavi li.lv02_a a{
	display:block;
	margin-right:1px;
	background-image:url(/Portals/0/resource/common/images/icon_navi03.gif);
	background-repeat:no-repeat;
	background-position:6px 5px;
	padding:3px 0px 3px 26px;
	color:#000000;
	text-decoration:none;
	line-height:1.2em;
	width:135px;
}
ul.subnavi li.lv02_a a:hover,ul.subnavi li.lv02_a a.on,ul.subnavi li.lv02 a:hover,ul.subnavi li.lv02 a.on{
	background-image:url(/Portals/0/resource/common/images/icon_navi04.gif);
	background-color:#FFFFFF;
	margin:0px;
}

/* top */
#main_visual{
	margin:0px;
	position:relative;
}
#main_visual p{
	margin:0px;
}
#visit_top{
	padding:0px;
	border:none;
	border-collapse:collapse;
	width:181px;
	position:absolute;
	top:0px;
	left:0px;
}
#visit_top td{
	padding:0px;
}

#main_top{
	background-image:url(../../images/bg_main.gif);
	background-repeat:repeat-y;
}

#top_left{
	width:180px;
	border-right:1px solid #EBEBEB;
	float:left;
	padding-bottom:30px;
}
#top_center{
	float:left;
	width:436px;
}
#top_right{
	float:left;
	width:180px;
	border-left:1px solid #EBEBEB;
	padding-bottom:30px;
}

#top_left p,#top_right p,#top_center p{
	margin:0px;
}
#top_left ul,#top_right ul,#top_left ul li,#top_right ul li{
	margin:0px;
	padding:0px;
	list-style:none;
}
#top_left ul li.comment{
	background:#eeeee7 url(../../images/bk_comment.gif) bottom no-repeat;
    display:block;
    font-size:1em;
    line-height:1em;
    padding:2px 5px 13px 32px;
	list-style:none;
}
#top_left ul li.comment a:link{color:#333333;text-decoration:none;}
#top_left ul li.comment a:visited{color:#333333;text-decoration:none;}
#top_left ul li.comment a:hover{color:#333333;text-decoration:none;}
#top_left ul li.comment a:active{color:#333333;text-decoration:none;}

#top_center table{
	margin:8px 19px 33px;
	padding:0px;
	border:none;
	width:398px;
	font-size:1.2em;
	line-height:1.7em;
	border-collapse:collapse;
}
#top_center table th{
	border-bottom:1px dotted #CCCCCC;
	vertical-align:top;
	color:#9C0000;
	padding:4px 0px;
	font-weight:normal;
	width:90px;
	text-align:left;
}	
#top_center table td{
	border-bottom:1px dotted #CCCCCC;
	vertical-align:top;
	padding:4px 0px;
}
#top_center table td a{
	color:#000000;
}
/*#bnr{
	background-image:url(../../images/bg_open.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
    border-top:solid 1px dotted #CCCCCC;
    border-bottom:solid 1px dotted #CCCCCC;    
}
#bnr p {
	text-align:center;
}
#bnr p.txt {padding-bottom:5px}
#bnr p img {
	margin:8px 3px;
    }*/
.btn{
	background-image:url(../../images/bg_bnr.gif);
	background-repeat:repeat-x;
	background-color:#f4f4ee;
	padding:0px 0px 10px;
}
.btn p{
	text-align:center;
	margin-bottom:5px;
}
.bnr{
	background-image:url(../../images/bg_bnr.gif);
	background-repeat:repeat-x;
	background-color:#f6f6f0;
	padding:10px 0px 10px;
}
.bnr p{
	text-align:center;
	margin-bottom:5px;
}
#open{
	background-image:url(../../images/bg_open.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	padding:10px 0px 10px;
}
#open p{
	text-align:center;
	margin-bottom:5px;
}
.accreditation{
	width:100%;
	padding:5px 0;
    background:url(../../images/accreditation_bk.gif) repeat-x ;
	}
.address{
	background-image:url(../../images/bg_add_side.gif);
	background-repeat:repeat-y;
	width:173px;
	margin:10px auto 20px;
}
.address .add_box01{
	background-image:url(../../images/bg_add_top.gif);
	background-repeat:no-repeat;
	background-position:top;
}
.address .add_box02{
	background-image:url(../../images/bg_add_bottom.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:7px;
}
.address .add_box03{
	padding:1px 0px 1px;
	background-image:url(../../images/bg_box03.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.address .add_box03 address{
	font-style:normal;
	margin:10px 15px;
	line-height:1.4em;
}
#top_left .address .add_box03 p,#submenu .address .add_box03 p{
	margin:10px 15px;
}
#top_left .address .add_box03 p.t_center,#submenu .address .add_box03 p.t_center{
	text-align:center;
	margin:10px 0px 0px;
}

/* 就職活動レポ�EチE*/
.report{
	margin:20px 10px;
	background-color:#efefef;
	padding:10px;
	clear:both;
}
.report .box_left{
	width:150px;
}
.report .box_right{
	width:510px;
}

/* コレクション */
.box03_left{
	float:left;
	width:47%;
	background-color:#ededed;
	padding:5px;
	margin:0px 0px 20px 0px;
}
.box03_right{
	float:right;
	width:47%;
	background-color:#ededed;
	padding:5px;
	margin:0px 0px 20px 0px;
}
.box03_left p,.box03_right p{
	float:left;
	margin:0px 5px 0px 0px;
}
.box03_left table,.box03_right table{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 0px 0px;
	font-size:90%;
	line-height:1.2em;
	height:134px;
}

.box03_left table th,.box03_right table th{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F6F6EE;
	text-align:left;
	white-space:nowrap;
}

.box03_left table td,.box03_right table td{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color:#FFFFFF;
	width:100%;
}





/* FAQ */
dl.faq{
	font-size:1.2em;
}
dl.faq dt{
	padding:0px 0px 0px 20px;
	margin:20px 0px 8px 0px;
}
dl.faq dt:first-letter{
	font-size:1.4em;
	margin:0px 0px 0px -18px;
	color:#3B96C5;
}
dl.faq dd{
	padding:0px 0px 20px 40px;
	margin:0px;
	border-bottom:1px dashed #CCCCCC;
}
dl.faq dd:first-letter{
	font-size:1.4em;
	margin:0px 0px 0px -17px;
	color:#8A0A35;
	font-weight:bold;
}


/* アクセスマッチE*/
.access_right{
	float:right;
	width:130px;
	margin:5px 0px 0px 10px;
}
.access_left{
	float:left;
	width:360px;
	margin:5px 0px 45px 0px;
}
ul.access{
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:1.7em;
}
ul.access li.lv01{
	background-image:url(/Portals/0/resource/common/images/icon_arrow01.gif);
	background-position:0px;
	background-repeat:no-repeat;
	padding: 0 0 0px 15px;
	line-height:1.2em;
	font-weight:bold;
	font-size:1.2em
}
ul.access li.lv02{
	padding: 0 0 3px 15px;
	margin-bottom:10px;
	border-bottom:dotted #CCCCCC 1px;
	line-height:1.2em;
	font-size:1em
}
ul.access li.lv03{
	background-image:url(/Portals/0/resource/common/images/icon_arrow04.gif);
	background-position:0px;
	background-repeat:no-repeat;
	padding: 0 0 0px 15px;
	line-height:1.2em;
	font-weight:bold;
	font-size:1.2em;
	color:#AB2940
}
ul.access li.lv02a{
	padding: 0 0 3px 15px;
	margin-bottom:10px;
	line-height:1.2em;
	font-size:1em
}
ul.access li.lv02b{
	padding: 0 0 8px 0px;
	margin-bottom:10px;
	border-bottom:dotted #CCCCCC 1px;
	line-height:1.2em;
	font-size:1em;
	text-align:center
}
.tabgroup {
	margin: 0px;
	padding: 0px 0px 4px 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.tabtitle {
	margin: 0px;
	padding: 0px;
}
.tab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 1px 0px 0px;
	background-color: #DDD;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-size:1.2em;
}

.tabhover {
	background-color: #CCC;
}

.tabselected {
	background-color: #EEE;
	border-bottom: 1px solid #EEE;
}

.tab a {
	color: black;
	text-decoration: none;
}

.tabcontentgroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background-color: #EEE;
}

.tabarea {
	padding: 4px;
}
.tabarea p{
	margin:0px;
}
.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}


/* adobe readerのダウンローチE*/
.get_reader{
	clear:both;
	margin:40px 16px 0px 16px;
	border:1px solid #CCCCCC;
	background-color:#efefef;
	padding:15px 16px 0;
}

/* リンクアイコン */
.icon{
	background:url(/Portals/0/resource/common/images/icon_arrow03.gif) no-repeat 0 5px;
	/*background-image:url(/Portals/0/resource/common/images/icon_arrow03.gif);
	background-position:0px 50%;
	background-repeat:no-repeat;*/
	padding-left:16px;
}

img.icon{
	margin-left:5px;
	vertical-align: middle;
}

/* 微調整 */
.t_right{ text-align:right;}
.t_center{text-align:center;}
.indent01{
	margin-left:20px;
}
.area01{
	margin:20px 0px;
}

/* clearfix 
.clearfix{zoom:1;}
.clearfix:after{
	content:".";
	display: block;
	height:0;
	clear:both;
	visibility:hidden;
}
End clearfix */
.clearfix2{zoom:1;}
.clearfix2:after{
	content:"";
	display: block;
	height:0;
	clear:both;
	visibility:hidden;
}


/* タチE*/
/*
Copyright (c) 2008, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.5.0
*/
/* default space between tabs */
.yui-navset .yui-nav li {
    margin-right:1px; /* horizontal tabs */
}
.yui-navset-left .yui-nav li, .yui-navset-right .yui-nav li {
    margin:0 0 0; /* vertical tabs */
}

/* default width for side tabs */
.yui-navset-left .yui-nav, .yui-navset-right .yui-nav { width:6em; }
.yui-navset-left { padding-left:6em; } /* map to nav width */
.yui-navset-right { padding-right:6em; } /* ditto */

/* core */

.yui-nav, .yui-nav li {
    margin:0;
    padding:0;
    list-style:none;
}
.yui-navset li em { font-style:normal; }

.yui-navset {
    position:relative; /* contain absolute positioned tabs (left/right) */
    zoom:1;
		margin:0px 0px 0px;
}

.yui-navset .yui-content { zoom:1; }

.yui-navset .yui-nav li {
    display:inline-block;
    display:-moz-inline-stack;
    *display:inline; /* IE */
    vertical-align:bottom; /* safari: for overlap */
    cursor:pointer; /* gecko: due to -moz-inline-stack on anchor */
    zoom:1; /* IE: kill space between horizontal tabs */
}

.yui-navset-left .yui-nav li, .yui-navset-right .yui-nav li {
    display:block;
}

.yui-navset .yui-nav a {
    outline:0; /* gecko: keep from shifting */
}

.yui-navset .yui-nav a { position:relative; } /* IE: to allow overlap */

.yui-navset .yui-nav li a {
    display:block;
    display:inline-block;
    vertical-align:bottom; /* safari: for overlap */
    zoom:1;
}

.yui-navset-left .yui-nav li a, .yui-navset-right .yui-nav li a {
    display:block;
}

.yui-navset-bottom .yui-nav li a {
    vertical-align:text-top; /* for inline overlap (reverse for Op border bug) */
}

.yui-navset .yui-nav li a{
	height:22px;
	display:block;
	background-color:#dddddd;
	border:1px solid #999999;
	text-decoration:none;
	font-size:1.2em;
	padding:3px 8px 0px;
	width:auto;
}
.yui-navset .yui-nav li.selected a,.yui-navset .yui-nav li.selected a:hover{
	background-color:#eeeeee;
	border-bottom:1px solid #eeeeee;
}
.yui-navset .yui-nav li a:hover{
	background-color:#cccccc;
}



.yui-navset .yui-nav li a em { display:block; }

/* position left and right oriented tabs */
.yui-navset-left .yui-nav, .yui-navset-right .yui-nav { position:absolute; z-index:1; }
.yui-navset-left .yui-nav { left:0; }
.yui-navset-right .yui-nav { right:0; }

.yui-content{
	background-color:#eeeeee;
	border:1px solid #999999;
	margin:-1px 0px 0px 0px;
	padding:5px;
}

.yui-content table{
	border:0px;
	border-collapse:collapse;
	line-height:1.6em;
	font-size:1.2em;
	margin:0px;
}
.yui-content table th{
	color:#188c19;
	padding:2px 0px;
	width:80px;
	text-align:center;
}
.yui-content table td{
	padding:2px 0px;
}

.yui-content table th.gray,.yui-content table td.gray{
	background-color:#eeeeee;
}

.yui-content table tr.oddline{
	background-color:#eeeeee;
}